[Prev: TLASTPGLINK] | [Resources][TOC] | [Next: TLIEND]

# TLEVELS

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  `M2H_TLEVELS=`number

Element

  `<TLEVELS>
  ` number
  `</TLEVELS>
  `

Command-line Option

  `-tlevels` number

## Description

TLEVELS defines the maximum number of nested listings in a thread index. Any threads that go over TLEVELS in depth are flattened to the value of TLEVELS. This resource is helpful in preventing huge indentations in deep threads which may cause text to be squished on the right-side of an HTML viewer.

## Default Setting

3

## Resource Variables

N/A

## Examples

None

## Version

1.1.0

## See Also

TSLICELEVELS

[Prev: TLASTPGLINK] | [Resources][TOC] | [Next: TLIEND]